@import "../../../buzz/assets/css/style.min.css";
/* Your CSS code goes here
-------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Aldrich');
@import url('https://fonts.googleapis.com/css?family=Chakra+Petch:600');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600'); /**/
@import url('https://fonts.googleapis.com/css?family=Kristi'); /**/
@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:700');
@import url('https://fonts.googleapis.com/css?family=Quantico');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,700i'); /**/
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,700i'); /**/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: 'Merriweather Sans', sans-serif;
}

/* Background beige */
.beige-background {
    background-color: #f5f0e4;
}

/* Submit a post button */
.submit-post-container {
    display: flex;
    height: 78px;
    justify-content: space-between;
    width: 259px;
}

.submit-post-container .submit-post-left {
    background-color: #4c4d51;
    color: #ffffff;
    font-size: 30px;
    height: 78px;
    text-align: center;
    vertical-align: middle;
    width: 77px;
}

.submit-post-container .submit-post-left div {
    margin-top: 26px;
}

.submit-post-container .submit-post-right {
    border-bottom: 3px solid #f27405;
    border-right: 3px solid #f27405;
    border-top: 3px solid #f27405;
    height: 78px;
    width: 176px;
}

.submit-post-container .submit-post-right div {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-top: 10px;
    text-align: center;
}

body #sidebar .submit-post-container .submit-post-right div {
    font-size: 22px;
}

/* End 'submit a post' button */

/* Category title */
.title-left {
    text-align: left;
}

body #header {
    background: #89491f;
    /*background: -moz-linear-gradient(left, #89491f 0%, #d87637 100%);
    background: -webkit-linear-gradient(left, #89491f 0%,#d87637 100%);
    background: linear-gradient(to right, #89491f 0%,#d87637 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89491f', endColorstr='#d87637',GradientType=1 );*/
    height: 150px;
    margin-bottom: 50px;
}

body #header .container {
    padding: 0;
}

body #header .logo-img-primary {
    left: 50%;
    height: 100px;
    position: absolute;
    margin-left: -107px;
    margin-top: 25px;
}

body #header .sf-menu a, .menu-no-found,
body #header .sf-menu li.pojo-menu-search,
body #header .search-header {
    line-height: 50px;
}

body #header .sf-menu a {
    font-family: 'Merriweather Sans', sans-serif;
}

body .tnp-field {
    display: inline;
}

body .tnp-field-email label {
    display: none;
}

body .tnp-widget input[type=text],
body .tnp-widget input[type=email],
body .tnp-widget input[type=submit],
body .tnp-widget select {
    width: 200px;
    display: inline;
    padding: 5px;
}

body .tnp-widget input[type=submit] {
    width: 130px;
    display: none;
}

body .search-header {
    position: absolute;
    margin-left: 265px;
    margin-top: -49px;
}

body #menu-main,
body #menu-main-anglais {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

body #menu-main .menu-item,
body #menu-main-anglais .menu-item {
    flex: 1;
    text-align: center;
    float: none;
    display: block;
    border-top: 4px transparent solid;
}

body #menu-main .menu-item:hover,
body #menu-main .menu-item.active,
body #menu-main-anglais .menu-item:hover,
body #menu-main-anglais .menu-item.active {
    border-top: 4px black solid;
    text-decoration: none;
}

body #menu-main .menu-item:hover a,
body #menu-main-anglais .menu-item:hover a {
    text-decoration: none !important;
}

body .tnp-submit {
    background: #89491f !important;
    background: -moz-linear-gradient(left, #89491f 0%, #d87637 100%) !important;
    background: -webkit-linear-gradient(left, #89491f 0%, #d87637 100%) !important;
    background: linear-gradient(to right, #89491f 0%, #d87637 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(
            startColorstr='#89491f',
            endColorstr='#d87637',
            GradientType=1
    ) !important;
    display: block;
    margin: 10px auto 0 auto !important;
    width: 100% !important;
}

body .st-btn {
    display: inline-block !important;
    margin-bottom: 10px;
}

body .layout-content.boxed #primary {
    padding-top: 0 !important;
}

body #top-bar > .container {
    background: none;
}

body #top-bar {
    display: block;
    background: none;
    position: absolute;
    margin-top: -35px;
    margin-left: 25px;
    height: 30px;
    line-height: 30px;
}

body #top-bar .container {
    padding: 0;
}

ul.social-links li.social-quora .social-icon:before {
    content: "\f2c4";
}

#top-bar ul.social-links li.social-quora a:hover .social-icon:before,
#sub-header ul.social-links li.social-quora a:hover .social-icon:before {
    background-color: #b92b27;
}

body #top-bar .social-links > li {
    margin-right: 20px;
    background: none;
}

body #top-bar .social-links > li a {
    color: #000000;
    background: none;
}

body #top-bar ul.social-links li a .social-icon {
    background: none;
}

body #top-bar ul.social-links li a .social-icon, body #top-bar ul.social-links li a .social-icon:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: none;
}

body #top-bar .social-links > li .social-icon:before {
    border-radius: 45px !important;
}

body #header.logo-left .nav-main {
    position: absolute;
    width: 1040px;
    margin-top: 150px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
}

body .sf-menu ul {
    width: 15em;
}

body .nav-main .sf-menu .sub-menu li a {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    letter-spacing: .5px;
    text-transform: uppercase;
    line-height: 40px !important;
}

::selection {
    background: #000000 !important;
}

a:hover, a:focus {
    color: inherit !important;
}

body .search-section {
    background-color: black;
    color: white;
}

body a.hoverunderline:hover {
    text-decoration: underline;
}

.rb-category {
    color: #515151;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 21px;
    height: 21px;
    max-height: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
}

.rb-category span {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

body .entry-meta span:after {
    content: '';
}

body .entry-meta > span,
body .more-link span,
body .read-more,
body .rsp-author {
    color: #000000 !important;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 0 !important;
}

body .grid-item.cover-item .image-link:before {
    background: none;
}

body .grid-item.cover-item .image-link:hover:before {
    background: none;
}

body .rsp-event-date {
    font-family: 'Raleway', serif;
    font-style: italic;
    font-weight: bold;
    color: #525252;
    font-size: 12px;
    line-height: 15px;
    height: 15px;
    overflow: hidden;
}

body .align-pagination .pagination {
    border-top: 0;
}

body #rb-clock {
    text-align: center;
    font-family: 'Aldrich', sans-serif;
    font-size: 22px;
    letter-spacing: 2px;
    color: #000000;
}

body .heading-readmore {
    text-align: right;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 40px;
    color: #000000;
}

/* ---------------------------------------------------------------------------------------------------------------------
Slider
--------------------------------------------------------------------------------------------------------------------- */
body .hp-slider .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0;
    margin: 0;
    height: 400px;
}

body .hp-slider {
    background-color: #f1f2f4;
    margin-left: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
    overflow: hidden;
}

body .hp-slider #bgVideo {
    margin-left: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
    overflow: hidden;
    height: 400px;
    object-fit: cover;
    position: absolute;
    z-index: 1;
}

body.elementor-editor-active .hp-slider #bgVideo {
    display: none;
}

body .hp-slider.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: none !important;
}

body .hp-slider .list-items {
    max-width: 1040px;
    margin: 0 auto;
    position: relative;
}

body .hp-slider .hp-slider-innovation {
    display: block;
    width: 200px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: contain;
    background-image: url('/wp-content/themes/buzz-child/assets/images/interviews.png');
    position: absolute;
    margin-left: 100px;
    margin-top: 50px;
    z-index: 10;
    left: 0;
    cursor: pointer;
}

body .hp-slider .hp-slider-previous {
    display: none;
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/wp-content/themes/buzz-child/assets/images/arrow_left.png');
    background-color: rgba(0, 0, 0, 0.15);
    background-size: 15%;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 175px;
    cursor: pointer;
}

body .hp-slider .hp-slider-next {
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/wp-content/themes/buzz-child/assets/images/arrow_right.png');
    background-color: rgba(0, 0, 0, 0.15);
    background-size: 15%;
    transition: all .1s ease;
    position: absolute;
    z-index: 10;
    right: 0;
    top: 175px;
    cursor: pointer;
}

body .hp-slider .grid-item.cover-item .caption {
    position: initial;
    left: initial;
    top: initial;
    margin-top: 110px;
    margin-left: 200px;
    margin-right: 100px;
}

body .hp-slider .hp-slide {
    margin: 0;
    opacity: 0;
    position: absolute;
    height: 400px;
    overflow: hidden;
    width: 1040px;
    transition: all .4s ease;
    z-index: 2;
}

body .hp-slider .hp-slide h4.rb-block-entry-title {
    color: #000000 !important;
    font-family: 'Merriweather Sans', sans-serif !important;
    font-weight: 700;
    text-transform: none !important;
    letter-spacing: 1px;
    font-size: 38px;
    text-shadow: 1px 1px 1px #000;
}

body .hp-slider .grid-item.cover-item .caption .entry-excerpt p {
    color: #000000 !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
}

body .hp-slider .hp-slide .caption .entry-meta > span {
    color: #000000 !important;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 15px;
    margin-top: 15px;
}

body .hp-slider .hp-slide .caption .entry-meta span:after {
    content: ' / ';
}

body .hp-slider .hp-slide .caption .entry-meta span:last-child:after {
    content: '';
}

body .hp-top-list .recent-post:nth-child(2) .media-left {
    float: right;
    padding-left: 30px;
    padding-right: 0;
}

/* ---------------------------------------------------------------------------------------------------------------------
Tribunes d'experts
--------------------------------------------------------------------------------------------------------------------- */
body .grid-item.grid-two.grid-tribunes:first-child {
    margin-top: 20px;
}

body .grid-item.grid-two.grid-tribunes {
    display: block;
    float: none;
    height: 170px;
    margin: 0 auto;
    max-height: 170px;
    overflow: visible;
    padding: 0;
}

body .grid-item.grid-two.grid-tribunes .entry-thumbnail {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100%;
    float: left;
    height: 130px;
    width: 130px;
}

body .grid-item.grid-two.grid-tribunes .entry-thumbnail .image-link {
    display: block;
    height: 100%;
    width: 100%;
}

body .grid-item.grid-two.grid-tribunes .entry-thumbnail .image-link:hover:before {
    background: none;
}

body .grid-item.grid-two.grid-tribunes .entry-meta > span {
    color: #707070 !important;
}

body .grid-item.grid-two.grid-tribunes .caption {
    float: left;
    margin-left: 23px;
    width: 180px;
}

body .grid-item.grid-two.grid-tribunes h4.ac-block-entry-title {
    color: #000000 !important;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin: 5px 0;
    text-transform: none;
}

body .grid-item.grid-two.grid-tribunes .entry-excerpt p {
    margin: 0;
}

body .grid-item.grid-two.grid-tribunes .read-more {
    font-size: 60px;
}

body .grid-item.grid-two.grid-tribunes:nth-child(1),
body .grid-item.grid-two.grid-tribunes:nth-child(3) {
    border-right: 0;
}

/* ---------------------------------------------------------------------------------------------------------------------
 Newsletter form
--------------------------------------------------------------------------------------------------------------------- */
body .elementor-widget-container .tnp.tnp-subscription,
body.archive .col-sm-9 .tnp.tnp-subscription {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 30px 0;
    max-width: none;
    width: 100%;
}

body .elementor-widget-container .tnp.tnp-subscription form,
body.archive .col-sm-9 .tnp.tnp-subscription form {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    width: 100%;
}

body.archive .col-sm-9 .tnp.tnp-subscription form {
    align-items: center;
}

body .elementor-widget-container .tnp.tnp-subscription form .tnp-field.tnp-field-email,
body.archive .col-sm-9 .tnp.tnp-subscription form .tnp-field.tnp-field-email {
    height: 50px;
    width: 82%;
}

body.archive .col-sm-9 .tnp.tnp-subscription form .tnp-field.tnp-field-email {
    margin-right: 20px;
}

body .elementor-widget-container .tnp.tnp-subscription form .tnp-field.tnp-field-button,
body.archive .col-sm-9 .tnp.tnp-subscription form .tnp-field.tnp-field-button {
    height: 50px;
    min-width: 90px !important;
    width: 17%;
}

body .elementor-widget-container .tnp.tnp-subscription form .tnp-field.tnp-field-button input,
body.archive .col-sm-9 .tnp.tnp-subscription form .tnp-field.tnp-field-button input {
    height: 50px;
    margin-top: 0 !important;
}

/* ---------------------------------------------------------------------------------------------------------------------
 Archive Page
--------------------------------------------------------------------------------------------------------------------- */
body.author .entry-header .page-title {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
}

body.author .entry-header .page-title .author-picture {
    background: #999999 no-repeat center center;
    background-size: cover;
    border-radius: 5%;
    height: 82px;
    margin-right: 15px;
    width: 82px;
}

body.author .entry-header .page-title .entry-title {
    margin-top: 15px !important;
}

body.archive .entry-header .page-title .entry-title,
body.search-results .entry-header .page-title .entry-title {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 25px;
    font-weight: 700;
}

body.archive .entry-header .author-bio {
    color: #565656;
    font-style: italic;
    font-weight: 700;
    margin-top: 10px;
}

body.archive .rb-category a {
    color: #ea6f12;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

body.archive h2.chroniques-title {
    color: #89491f;
    text-align: center;
    text-transform: uppercase;
}

body.archive .chroniques-block-haut {
    margin-bottom: 15px;
    max-width: 1040px;
    width: 100%;
}

body.archive #chroniques-block {
    padding-left: 0;
    padding-right: 0;
}

body.archive #chroniques-block .chroniques-block-line {
    padding-left: 0;
    padding-right: 0;
}

body.archive #chroniques-block .chroniques-block-line:last-child {
    margin-top: 20px;
}

body.archive #chroniques-block .chroniques-block-line .media {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
}

body.archive #chroniques-block .chroniques-block-line .media .media-left {
    padding-right: 10px;
    width: 46%;
}

body.archive #chroniques-block .chroniques-block-line .media.list-item h3.rb-block-entry-title {
    font-size: 15px;
    line-height: 17px;
}

body.archive .chroniques-block-bas {
    margin-top: 15px;
    max-width: 1040px;
    width: 100%;
}

body.archive #contribution-bar {
    align-items: center;
    background-color: #e6e6e6;
    display: flex;
    justify-content: space-around;
    margin: 20px 0;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

body.archive #contribution-bar .contribution-icon {
    position: relative;
    top: 10px;
}

body.archive #contribution-bar .contribution-text {
    color: #89491f;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 24px;
    font-weight: 600;
}

body.archive #contribution-bar button {
    font-size: 16px;
    font-weight: 700;
    padding: 15px 40px;
    text-transform: none;
}

body.archive .opinions-sidebar {
    padding-left: 0;
}

body.archive .opinions-content {
    padding-right: 0;
}

body.archive .opinions-nl {
    border: solid 5px #b4b4b4;
    padding: 20px 15px;
}

body.archive .opinions-nl .newsletter-icon {
    border-bottom: 2px solid #f4f4f4;
    position: relative;
    top: -2px;
}

body.archive .opinions-nl .tnp-email {
    background-color: transparent;
    border-bottom: 2px solid #f4f4f4;
    padding-left: 50px;
}

body.archive .opinions-nl .tnp-field {
    margin-bottom: 0;
}

body.archive .opinions-nl .tnp-field.tnp-field-button .tnp-submit {
    padding: 8px 25px;
}

body.archive .archive-grid-2-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 30px;
    width: 100%
}

body.archive .archive-grid-2-container .archive-content-grid-two {
    float: none;
    max-width: 340px;
    padding: 0;
    width: 340px;
}

body.archive .archive-grid-2-container .archive-content-grid-two .image-link {
    max-width: 340px;
}

body.archive .archive-grid-2-container .archive-content-grid-two .caption {
    max-width: 340px;
    text-align: center;
}

body.archive .archive-content-left .media-left {
    max-height: 280px;
    width: 415px;
}

body.archive .archive-content-left .media-left a {
    max-height: 280px;
    max-width: 385px !important;
}

body.archive .archive-content-left .media-body {
    width: 350px;
}

body.archive .archive-content-left .media-body .entry-excerpt p {
    max-height: 150px;
}

body.archive .archive-content-right .media-left {
    float: right;
    padding-left: 30px;
    padding-right: 0;
}

body.archive .archive-content-right .media-body .entry-excerpt p {
    max-height: 87px;
}

body.archive .grid-three-block {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

body.archive .grid-three-block .archive-content-grid-three.grid-item.grid-three.col-sm-4 {
    padding: 0;
    width: 32% !important;
}

body.archive .grid-two-block {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-bottom: 25px;
    padding: 0;
}

body.archive .grid-two-block .archive-content-grid-two.grid-item.grid-two.col-sm-6 {
    padding: 0;
}

body.archive .grid-two-block .archive-content-grid-two.grid-item.grid-two.col-sm-6 .image-link {
    margin: 0;
    max-width: 340px
}

body.archive .grid-two-block .archive-content-grid-two.grid-item.grid-two.col-sm-6 .caption {
    margin: 0;
    max-width: 340px
}

body.archive #ad-container-2 {
    margin: 20px 0;
}

body.archive .content-right-block {
    margin-bottom: 20px;
    padding: 0;
}

/* ---------------------------------------------------------------------------------------------------------------------
Grid one
--------------------------------------------------------------------------------------------------------------------- */
body .grid-item.grid-one h4.grid-heading.rb-block-entry-title {
    border-bottom: 1px black solid;
    color: #000000 !important;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 16px;
    margin: 0 0 10px 0;
    max-height: 100px;
    overflow: hidden;
    padding-bottom: 10px;
    text-overflow: ellipsis;
    text-transform: none !important;
}

body #innovation-last-news .grid-item.grid-one h4.grid-heading.rb-block-entry-title {
    border-bottom: 0;
    margin: 0 0 4px 0;
    padding-bottom: 0;
}

body #interview-single .grid-item.grid-one {
    padding: 0 25px;
}

body #interview-single .grid-item.grid-one .image-link {
    height: 250px;
    max-height: 250px;
}

body #interview-single .grid-item.grid-one .caption .entry-title {
    border-bottom: 0;
    font-size: 18px;
    font-weight: 700;
    margin-top: 5px;
}

/* ---------------------------------------------------------------------------------------------------------------------
Grid two
--------------------------------------------------------------------------------------------------------------------- */
body .grid-item.grid-two {
    margin-bottom: 0;
    max-width: 340px;
    overflow: hidden;
    width: 340px;
}

body #double-digital-sovereignty .grid-item.grid-two {
    margin-top: 10px;
    padding: 0;
}

body #double-digital-sovereignty .grid-item.grid-two:first-child {
    margin-left: 32px;
}

body #double-digital-sovereignty .grid-item.grid-two:last-child {
    margin-left: 8px;
}

body #single-digital-sovereignty .grid-item.grid-two {
    margin-bottom: 30px;
    margin-left: 52px;
    max-width: 648px;
    padding: 0;
    width: 648px;
}

body .grid-item.grid-two h4.grid-heading.rb-block-entry-title {
    color: #000000 !important;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    margin: 5px 0 10px 0;
    max-height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: none !important;
}

body #single-digital-sovereignty .entry-thumbnail {
    float: left;
}

body .grid-item.grid-two .image-link {
    margin: 0 auto;
    max-width: 300px;
}

body .grid-item.grid-two .caption {
    margin: 0 auto;
    max-width: 300px;
}

body #single-digital-sovereignty .caption {
    display: flex;
    flex-flow: column nowrap;
    height: 250px;
    margin-left: 348px;
    margin-right: 0;
    justify-content: space-evenly;
}

body .grid-item.grid-two .rb-category {
    margin-top: 15px;
    margin-bottom: 10px;
}

body .grid-item.grid-two .entry-meta span:after,
body .grid-item.grid-one .entry-meta span:after {
    content: ' / ';
}

body .grid-item.grid-two .entry-meta span:last-child:after,
body .grid-item.grid-one .entry-meta span:last-child:after {
    content: '';
}

body .grid-item .caption .entry-excerpt p {
    color: #737373;
    font-family: 'Source Sans Pro', serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    max-height: 72px;
    overflow: hidden;
}

@media screen and (max-width: 1111px) {
    body #double-digital-sovereignty .grid-item.grid-two:last-child {
        margin-left: 32px;
    }

    body #single-digital-sovereignty .grid-item.grid-two {
        margin-bottom: 30px;
        margin-left: 32px;
        max-width: 340px;
        width: 340px;
    }

    body #single-digital-sovereignty .entry-thumbnail {
        float: none;
    }

    body #single-digital-sovereignty .caption {
        float: none;
        height: auto;
        margin-left: 20px;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------
Grid three
--------------------------------------------------------------------------------------------------------------------- */
body .grid-item.grid-three h4.grid-heading {
    color: #000000 !important;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-top: 5px;
    text-transform: none;
}

body .grid-item.grid-three.col-sm-4 {
    width: 33.3332% !important;
}

/* ---------------------------------------------------------------------------------------------------------------------
List two
--------------------------------------------------------------------------------------------------------------------- */
body .list-two.grid-item {
    height: 180px;
    max-height: 180px;
    overflow: hidden;
}

body .media.grid-item .item-inner {
    border: 0;
}

body .grid-item.list-two h3.rb-block-entry-title {
    color: #000000 !important;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    line-height: 20px;
    margin: 5px 0;
    font-weight: 700;
}

body .grid-item.list-two h3.rb-block-entry-title a {
    text-transform: none !important;
    font-size: 15px;
    line-height: 21px;
    max-height: 84px;
    display: block;
}

body .media.grid-item .entry-excerpt p {
    color: #737373;
    font-family: 'Raleway', serif;
    font-weight: 400;
    font-size: 11px;
    line-height: 18px;
    max-height: 72px;
    overflow: hidden;
}

/* ---------------------------------------------------------------------------------------------------------------------
Grid cover three
--------------------------------------------------------------------------------------------------------------------- */
body .grid-item.cover-item.grid-three .image-link {
    overflow: visible;
}

body .grid-item.cover-item.grid-three .grid-three-wrapper {
    margin-right: 10px;
    margin-left: 10px;
}

body .grid-item.cover-item.grid-three:first-child .grid-three-wrapper {
    margin-left: 0;
    margin-right: 20px;
}

body .grid-item.cover-item.grid-three:last-child .grid-three-wrapper {
    margin-right: 0;
    margin-left: 20px;
}

body .grid-item.cover-item.grid-three .caption {
    background: #ffffff;
    position: absolute;
    height: 150px;
    width: 263px;
    left: 30px;
    bottom: -70px;
    padding: 15px 10px 15px 10px;
    z-index: 4;
}

body .grid-item.grid-three h4.grid-heading.rb-block-entry-title {
    color: #000000 !important;
    font-family: 'Raleway', sans-serif;
    text-transform: none !important;
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 10px;
    margin: 0 0 10px 0;
    max-height: 77px;
    height: auto;
    overflow: hidden;
    text-overflow: ellipsis;
}

body .grid-item.grid-three .entry-meta span:after {
    content: ' / ';
}

body .grid-item.grid-three .entry-meta span:last-child:after {
    content: '';
}

/* ---------------------------------------------------------------------------------------------------------------------
List
--------------------------------------------------------------------------------------------------------------------- */
body .entry-user a:hover {
    text-decoration: underline;
}

body .list-item h3.rb-block-entry-title a:hover {
    text-decoration: underline;
}

body .list-item h3.rb-block-entry-title {
    color: #000000 !important;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 24px;
    margin: 0 0 15px 0 !important;
    text-transform: none;
}

body .list-item .entry-excerpt p {
    color: #000000;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    max-height: 72px;
    overflow: hidden;
}

body .media .media-body {
    border: 0;
}

body .list-item .entry-meta span:after {
    content: ' / ';
}

body .list-item .entry-meta span:last-child:after {
    content: '';
}

/* ---------------------------------------------------------------------------------------------------------------------
Footer
--------------------------------------------------------------------------------------------------------------------- */
body #footer-widgets {
    background: #89491f;
    background: -moz-linear-gradient(left, #89491f 0%, #d87637 100%);
    background: -webkit-linear-gradient(left, #89491f 0%, #d87637 100%);
    background: linear-gradient(to right, #89491f 0%, #d87637 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89491f', endColorstr='#d87637', GradientType=1);
}

body #text-8 {
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 500;
    margin-top: 7px;
}

body #nav_menu-4 {
    float: right !important;
    padding-left: 0;
    padding-right: 0px;
    padding-top: 7px;
    width: 72.5%;
    -webkit-padding-start: 0;
}

body #nav_menu-4 ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

body #nav_menu-4 li {
    display: contents;
    flex: 1;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    list-style-type: none;
    text-align: left;
}

body #footer-widgets #nav_menu-4 a {
    color: #ffffff;
    text-transform: none;
    font-weight: 500;
}

body #footer-widgets #nav_menu-4 a:hover {
    color: #595959 !important;
    text-decoration: underline;
}

body #footer-copyright {
    border: 0;
}

/* ---------------------------------------------------------------------------------------------------------------------
Article
--------------------------------------------------------------------------------------------------------------------- */
body .rb-sidebar-right article {
    margin: 0 auto;
    width: 920px;
}

body article h1.entry-title {
    font-weight: 700;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 32px;
    text-align: center;
    color: #000000;
}

body article.post .rb-category {
    margin-top: 15px;
}

body article.post .rb-category {
    font-size: 18px;
    line-height: 36px;
    height: 36px;
    max-height: 36px;
}

body article.post .rb-category span {
    font-size: 24px;
}

body article .entry-post .entry-meta {
    border: 0 !important;
    padding: 0 !important;
    margin: 15px 0;
}

body article .entry-post .entry-content,
body article .entry-post .entry-content b,
body article .entry-post .entry-content p,
body article .entry-post .entry-content span,
body article .entry-post .entry-content strong {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

body article .entry-post .entry-content h1,
body article .entry-post .entry-content h1 b,
body article .entry-post .entry-content h1 p,
body article .entry-post .entry-content h1 span,
body article .entry-post .entry-content h1 strong {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 26px;
}

body article .entry-post .entry-content h2,
body article .entry-post .entry-content h2 b,
body article .entry-post .entry-content h2 p,
body article .entry-post .entry-content h2 span,
body article .entry-post .entry-content h2 strong {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 24px;
}

body article .entry-post .entry-content h3,
body article .entry-post .entry-content h3 b,
body article .entry-post .entry-content h3 p,
body article .entry-post .entry-content h3 span,
body article .entry-post .entry-content h3 strong {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 22px;
}

body article .entry-post .entry-content h4,
body article .entry-post .entry-content h4 b,
body article .entry-post .entry-content h4 p,
body article .entry-post .entry-content h4 span,
body article .entry-post .entry-content h4 strong {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 20px;
}

body article .entry-post .entry-content h5,
body article .entry-post .entry-content h5 b,
body article .entry-post .entry-content h5 p,
body article .entry-post .entry-content h5 span,
body article .entry-post .entry-content h5 strong {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 18px;
}

body article .entry-post .entry-content h6,
body article .entry-post .entry-content h6 b,
body article .entry-post .entry-content h6 p,
body article .entry-post .entry-content h6 span,
body article .entry-post .entry-content h6 strong {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 17px;
}

body article .entry-post .entry-content .entry-tags a {
    font-family: 'Quantico', sans-serif;
    font-size: 0.9em;
}

body article .entry-post .entry-meta, body article .entry-post .entry-meta > span {
    font-family: 'Chakra Petch', sans-serif;
    font-size: 13px;
    padding-right: 10px;
}

body article .entry-post .entry-meta > span.author {
    font-weight: 700;
}

body aside .grid-item {
    margin-top: 30px;
}

body aside .grid-item:first-child {
    margin-top: 0;
    border-top: 8px black solid;
}

body aside .widget.widget_pojo_social_links {
}

body aside .widget.widget_pojo_social_links ul {
    display: flex;
}

body aside .widget.widget_pojo_social_links ul li {
    color: black;
    flex: 1;
}

/* SIDEBAR */
body aside .sidebar-last-news .rb-category {
    height: auto;
    max-height: none;
    overflow: visible;
    line-height: 15px;
    margin-top: 20px;
    font-size: 12px;
    margin-bottom: 10px;
}

body aside .sidebar-last-news .rb-category span {
    line-height: 16px;
    font-size: 16px;
}

body aside .sidebar-last-news .grid-item.grid-one h4.grid-heading.rb-block-entry-title {
    border: 0;
    height: auto;
    max-height: none;
    padding: 0;
}

body #sidebar {
    color: black;
    font-family: 'Source Sans Pro', sans-serif;
}

body #sidebar .widget-title {
    font-family: 'Source Sans Pro', sans-serif;
}

body #sidebar .grid-item {
    margin-bottom: 0;
}

body #sidebar .grid-item:first-child {
    border-top: 0;
}

body #sidebar .grid-item.grid-one h4.grid-heading.rb-block-entry-title {
    border-bottom: 0;
    margin: 10px 0 0 0;
    padding: 0;
    text-align: center;
}

body #sidebar .grid-item.grid-one .entry-meta {
    margin: 0 !important;
}

body #sidebar .submit-post-container {
    width: 100%;
}

body #sidebar .submit-post-container .submit-post-left {
    width: 25%;
}

body #sidebar .submit-post-container .submit-post-left div {
    margin-top: 28px;
}

body #sidebar .submit-post-container .submit-post-right {
    margin-left: 6px;
    width: 75%;
}

body #sidebar .submit-post-container .submit-post-right div {
    margin-top: 14px;
}
/* END SIDEBAR */

/* OPINIONS SIDEBAR */
.experts-widget {
    background-color: #ea6f12;
    padding: 15px;
}

.experts-widget .experts-title {
    color: #ffffff;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.experts-widget .expert-block {
    display: flex;
    justify-content: space-between;
}

.experts-widget .expert-separator {
    background-color: #ffffff;
    height: 4px;
    margin: 15px auto;
    width: 100px;
}

.experts-widget .expert-block .expert-image {
    width: 78px;
}

.experts-widget .expert-block .expert-image .container {
    border-radius: 100%;
    height: 74px;
    width: 74px;
}

.experts-widget .expert-block .expert-info {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    width: calc(100% - 78px - 5px);
}

.experts-widget .expert-block .expert-info .expert-name {
    color: #ffffff;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.experts-widget .expert-block .expert-info .expert-bio {
    color: #222222;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin-top: 10px;
}

.popular-posts-widget {
    background-color: #e6e6e6;
    padding: 15px;
}

.popular-posts-widget .popular-posts-title {
    color: #89491f;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.popular-posts-widget .recent-post.media.list-item:not(:first-child) {
    margin-top: 45px;
}

.popular-posts-widget .recent-post.media.list-item .entry-title {
    font-size: 20px;
}
/* END OPINIONS SIDEBAR */

body #respond {
    padding: 0;
}

body #respond .container {
    padding: 0;
}

body #respond h3.title-respond {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 24px;
    color: black;
    font-weight: 600;
    font-style: normal;
}

body #comments, body #respond {
    background: none;
}

body #comments {
    margin: 0;
    padding: 0;
}

body .ncomments {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
}

body p.comment-login-block {
    background: #89491f;
    background: -moz-linear-gradient(left, #89491f 0%, #d87637 100%);
    background: -webkit-linear-gradient(left, #89491f 0%, #d87637 100%);
    background: linear-gradient(to right, #89491f 0%, #d87637 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89491f', endColorstr='#d87637', GradientType=1);
    padding: 20px;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

body p.comment-login-block a {
    color: #ffffff;
}

body textarea#comment {
    border: 1px #ccc solid;
    font-family: 'Source Sans Pro', sans-serif;
}

body button,
body .button,
body #commentform .button,
body button:hover,
body .button:hover,
body #commentform .button:hover {
    background: #89491f;
    background: -moz-linear-gradient(left, #89491f 0%, #d87637 100%);
    background: -webkit-linear-gradient(left, #89491f 0%, #d87637 100%);
    background: linear-gradient(to right, #89491f 0%, #d87637 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89491f', endColorstr='#d87637', GradientType=1);
    color: white;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    border: 0;
}

body .btn-connect {
    background: white;
    margin-left: 30px;
    color: black !important;
    line-height: 20px;
    padding: 5px 15px;
}

body .btn-connect:hover {
    color: white !important;
}

body .commentlist li .avatar {
    width: 80px;
    height: 80px;
    max-width: none;
    border-radius: 0;
}

.commentlist li cite, .commentlist li a, .commentlist li, .cancel-comment-reply {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: black;
}

.commentlist li .comment p {
    font-family: 'Raleway', serif;
    font-weight: 400;
    color: #5e5e5e;
}

body .under-article .grid-item.cover-item.grid-three .grid-three-wrapper {
    margin-right: 10px;
    margin-left: 10px;
}

body .under-article .grid-item.cover-item.grid-three:first-child .grid-three-wrapper {
    margin-left: 0;
    margin-right: 20px;
}

body .under-article .grid-item.cover-item.grid-three:last-child .grid-three-wrapper {
    margin-right: 0;
    margin-left: 20px;
}

body .under-article .grid-item.cover-item.grid-three .caption {
    background: #ffffff;
    position: absolute;
    max-height: 150px;
    width: 263px;
    left: 35px;
    bottom: -70px;
    padding: 15px 10px 15px 10px;
    z-index: 4;
}

body .under-article .grid-item.grid-three h4.grid-heading.rb-block-entry-title {
    max-height: 77px;
    height: auto;
}

body .under-article {
    margin: 30px 0;
    height: 280px;
}

body .archive-category-title.rb-category {
    color: #515151;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 21px;
    height: 21px;
    max-height: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
}

body .archive-category-title.rb-category span {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 28px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

body .archive-children-categories {
    display: flex;
    justify-content: space-between;
    flex-flow: row;
    max-width: 75%;
}

body .archive-child-category {
    flex: 1;
    width: auto;
    display: contents;
}

body .archive-child-category a {
    color: #515151;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 500;
}

body .archive-child-category a:hover {
    text-decoration: underline;
}

body .archive-list-items img {
}

@media (min-width: 1070px) {
    #main {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 768px) {
    body .container {
        max-width: 1040px;
    }

    .layout-content.boxed {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    body #header {
        height: 150px !important;
    }
}

@media screen and (max-width: 782px) {
    html.js {
        margin-top: 0 !important;
    }

    html body #wpadminbar.mobile {
        display: none !important;
    }

    header #top-bar .widget.widget_pojo_social_links,
    header #top-bar .widget.widget_newsletterwidget {
        display: none;
    }

    body #header.logo-left .nav-main {
        margin-left: 0;
        width: 100%;
    }

    body #header.logo-left .logo, body .sticky-header.logo-left .logo {
        max-width: 95%;
    }

    body .hp-slider .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
        padding: 0;
        margin: 0;
        height: 132px;
    }

    body .hp-slider {
        width: 100%;
        max-width: 100%;
        height: 132px;
        overflow: hidden;
    }

    body .hp-slider.elementor-section.elementor-section-boxed > .elementor-container {
        max-width: none !important;
    }

    body .hp-slider .list-items {
        max-width: 100%;
    }

    body .hp-slider .hp-slider-previous {
        height: 132px;
    }

    body .hp-slider .hp-slider-next {
        height: 132px;
    }

    body .hp-slider .hp-slider-next:hover {
        background-image: url('/wp-content/themes/buzz-child/assets/images/arrow_right.png');
        background-color: rgba(0, 0, 0, 0.15);
    }

    body .hp-slider .hp-slide {
        height: 132px;
        width: 100%;
    }

    body .hp-slider .hp-slide h4.rb-block-entry-title {
        letter-spacing: .5px;
        font-size: 15px;
    }

    body .hp-slider .hp-slide .caption .entry-meta > span {
        color: #ffffff !important;
        font-family: 'Raleway', sans-serif;
        margin-top: 15px;
        font-size: 13px;
        font-weight: 400;
        text-shadow: 1px 3px 6px #000;
    }

    .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
        padding: 10px 0;
    }

    body h2.elementor-heading-title {
        font-size: 24px !important;
    }

    body .grid-item.cover-item.grid-three .grid-three-wrapper {
        margin: 0 !important;
    }

    body .grid-item.cover-item.grid-three .caption {
        left: 40px !important;
        bottom: 40px !important;
    }

    #footer-widgets .widget {
        width: 100% !important;
    }

    #footer-widgets .widget img {
        margin: 0 auto;
        display: block;
    }

    #footer-widgets .widget ul, #footer-widgets .widget li {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    body #nav_menu-4 {
        padding: 10px 0 10px 55px;
    }

    body .rb-sidebar-right article {
        width: 100%;
        max-width: 100%;
    }

    body .sharethis-inline-share-buttons {
        height: 60px !important;
    }

    body .bottom-title-container .grid-item {
        padding: 0 !important;
    }
}

/* Ads */
.ad-placeholder {
    background-color: #4674c1;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 100%;
    min-height: 50px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

@media screen and (max-width: 767px) {
    /**/
}

@media screen and (min-width: 768px) {
    #ad-container-1,
    #ad-container-2,
    #ad-container-3,
    #ad-container-5 {
        min-height: 90px;
    }

    #ad-container-4,
    #ad-container-6 {
        min-height: 250px;
    }
}
/* End ads */
